/*@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,700,600);*/
/*@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700');*/
/*@import url('https://fonts.googleapis.com/css?family=Cinzel:400,700');*/
/*@import 'https://cdn.rawgit.com/h-ibaldo/Raleway_Fixed_Numerals/master/css/rawline.css';*/

body, html {min-height: 100%; padding: 0; margin: 0; font-family: 'Raleway', sans-serif; font-weight: 500; color: #454545;}
body {width: 100%; overflow-x: hidden;}
a {text-decoration: none;}
.clear {clear: both;}
input,textarea,button {outline:none;}
a img {border: none;}
img {max-width:100%; height: auto;}
ul {padding: 0; margin: 0;}
.semi {font-weight: 600;}

#system-message {
	padding: 10% 0;
	}

.content {
   width: 95%;
   max-width: 1400px;
   }

.notitle .h1line {
  display: none;
}

.content.full {
   width: 100%;
   max-width: 1600px;
   }

/*logoline*/
.topbg {
background: #fefeff; /* Old browsers */
background: -moz-radial-gradient(top center, ellipse cover,  #fefeff 0%, #c3def0 100%); /* FF3.6-15 */
background: -webkit-radial-gradient(top center, ellipse cover,  #fefeff 0%,#c3def0 100%); /* Chrome10-25,Safari5.1-6 */
background: radial-gradient(ellipse at top center,  #fefeff 0%,#c3def0 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fefeff', endColorstr='#c3def0',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
   }

.logoline {
   padding: 15px 0;
   }
   
.topaddr1 {
   font-size: 20px;
   float: left;
   color: #000;
   width: 364px;
   text-transform: uppercase;
   padding-top: 5px;
   font-family: 'Cinzel', serif;
   }
   
.bluetext {
   color: #0f75bc;
   font-size:18px;
   }
   
.bluetextphone ,.bluetextphone a{
	line-height: 33px;
	color:#000;}
   
.topaddr2 {
   font-size: 20px;
   float: right;
   color: #000;
   width: 14%;
   text-transform: uppercase;
   padding-top: 5px;
   font-family: 'Cinzel', serif;
   }
   
.toplogo {
   width: 33%;
   float: left;
   text-align: center;
   padding-left: 5%;
   }
   
.toplogo img {
   max-width: 100%;
   }
   
/*.rlin {
   border-right: 1px solid #a3bbc3;
   }*/
   
.rlin2 {
   border-right: 1px solid #a3bbc3;
   }

.ra-button {
   background: #b71c1c;
   /* border: 2px solid #b71c1c; */
   border: 2px solid #86b9de;
   padding: 2px 7px;
   color: #fff;
   text-align: center;
   display: flex;
   justify-content: center;
   align-items: center;
   transition: all 0.3s;
   font-size: 17px;
   border-radius: 10px;
   height: 44px;
   text-transform: capitalize;
   font-weight: 500;
   box-sizing: border-box;
	}

.ra-button:hover {
	background: #fff;
	color: #b71c1c;
	}


/*topmenu*/
.topline {
   background-color: rgba(182,205,218, 0.5);
   position: relative;
   z-index: 9999;
   border-top: 1px solid #fff;
   border-bottom: 1px solid #fff;
   }
   
.topline .content {
   position: relative;
   }

.topmen ul {
   padding: 0;
   margin: 0;
   display: table;
   border-collapse: collapse;
   float: left;
   border-left: 1px solid #afb8c1;
   }
         
.topmen ul li {
   display: table-cell;
   border-collapse: collapse;
   padding: 20px 0;
   border-right: 1px solid #afb8c1;
   position: relative;
   }
   
html>/**/body .topmen ul li, x:-moz-any-link, x:default { padding: 15px 0; }
   
.topmen ul li a {
   text-decoration: none;
   color: #2e2e2e;
   font-size: 15px;
   font-weight: 600;
   padding: 15px 15px;
   -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   }
   
.topmen ul li a:hover, .topmen ul li.active a {
   background-color: #d2dde3;
   padding: 15px 15px 15px 15px;
   }
   
.topmen ul li.deeper a {
   padding-right: 25px;
   background: url(../images/arr.png) no-repeat 95% center;
   }
   
.topmen ul li.deeper a:hover, .topmen ul li.active.deeper a {
   padding-right: 25px;
   background: url(../images/arr.png) no-repeat 95% center #d2dde3;
   }
   
.topmen ul li.deeper ul li a, .topmen ul li.deeper ul li a:hover, .topmen ul li.active.deeper ul li a {
   padding-right: 17px;
   background: transparent;
   background-color: rgba(237,237,237, 1);
   }

.topmen ul li.deeper ul li a:hover, .topmen ul li.active.deeper ul li.active a {   
   background-color: #e8e7e7;
   /*z-index: 99999;*/
   }
   
.topmen ul li ul {
   position: absolute;
   top: 46px;
   padding-top: 5px;
   left: -1px;
   width: 215px;
   display: none;
   border-left: none;
   }
   
.topmen ul li:hover ul {
   display: block;
   }
   
.topmen ul li ul li {
   display: block;
   padding: 0;
   border-right: none;
   border-bottom: 1px solid #afb8c1;
   text-align: left;
   z-index: 0;
   position: relative;
   }
   
.topmen ul li ul li a, .topmen ul li.active ul li a {
   text-decoration: none;
   color: #0f75bc;
   font-size: 15px;
   font-weight: 600;
   padding: 15px 17px;
   display: block;
   background-color: rgba(237,237,237, 0.9);
   z-index: 10;
   position: relative;
   }
   
.topmen ul li ul li a:hover {
   padding: 15px 17px;
   background-color: #d2dde3;
   }
   
.hamb {
   display: none;
   }
   
.topright {
   float: right;
   text-align: right;
   margin: 7px 0 5px;
   display: flex;
   align-items: center;
   justify-content: center;
   }
   
/* .header-btn {
   margin-right: 60px; 
   } */

.custom-btn {
   padding: 2px 7px;
   border: 2px solid #86b9de;
   /* padding: 3px 30px; */
   background-color: #ffffff;
   color: #000;
   font-size: 17px;
   display: flex;
   flex-direction: column;
   text-align: center;
   border-radius: 10px;
   gap: 2px;
   transition: 0.3s all;
   cursor: pointer;
   height: 44px;
   justify-content: center;
   box-sizing: border-box;
   }

.custom-btn span {
   color: #0f75bc;
   font-size: 12px;
   }

.custom-btn:hover {
   background-color: #dddddd;
   }

.custom-btn.mobile {
   display: none;
   }

.custom-btn.nail-medic {
   position: absolute;
   margin: 64px 0 0 80px;
   z-index: 999999;
   color: #fff;
   background-color: #0a4496;
   padding: 2px 7px;
   max-width: 200px;
   line-height: 1.1;
   }
   
.custom-btn.nail-medic:hover {
   background-color: #fff;
   color: #0a4496;
   }

.top-buttons {
   display: flex;
   align-items: center;
   justify-content: center;
   gap: 10px;
   }

/*.topline .topright {
	display:none;
	}*/

.socio {
   display: inline-block;
   vertical-align: top;
   width: 33px;
   margin: 0;
   }

.fb-like, .fb-like span, .fb-like span iframe {
   width: 72px !important;
   }
   
/*sliderline*/
.relat, .slideshow {
   position: relative;
   }
   

.nivo-caption {
    position: absolute;
    right: 0px;
    left: 50%;
    bottom: 0 !important;
    color: #fff;
    font-size: 24px !important;
    width: 50%;
    max-width: 700px;
    text-align: center !important;
    z-index: 8;
    padding: 5px 20px;
    opacity: 1 !important;
    -moz-opacity: 1 !important;
    filter: alpha(opacity=10) !important;
    background: rgba(0,0,0,0.6) !important;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.mini {
   font-size: 16px;
   }

.theme-pure .nivo-caption {
    font-family: 'Open Sans', sans-serif !important;
}

.slideup {
   background: url(../images/slideup.png) no-repeat center;
   background-size: 100% 100%;
   position: absolute;
   top: 0;
   left: 0;
   width: 51%;
   height: 100%;
   z-index: 9000;
   padding: 1% 6% 0 6%;
   -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
   }
   
.servihead {
   color: #494747;
   font-size: 30px;
   border-bottom: 1px solid #666666;
   text-align: left;
   margin-bottom: 10px;
   font-weight: 700;
   }
   
ul.servi {
   display: inline-block;
   vertical-align: top;
   color: #0a4496;
   width: 49%;
   padding-right: 0;
   text-align: left;
   }
   
ul.servi li {
   padding: 2px 0;
   }
   
ul.servi li a {
   color: #0a4496;
   font-weight: 600;
   }

/*First line*/
.firstline {
   background-color: #fcfcfc;
   }
   
.firstleft {
   float: left;
   width: 72%;
   text-align: left;
   }
   
.firstright {
   float: right;
   width: 26%;
   text-align: left;
   }
   
.afil ul {
   font-size: 15px;
   line-height: 22px;
   margin-left: 20px;
   }
   
.afil ul a {
   color: #000;
   }
   
.afil ul a:hover {
   text-decoration: underline;
   }
   
.doctor {
   float: right; 
   width: 140px;
   color: #0a4496;
   font-size: 14px;
   padding: 0 0 5px 10px;
   font-weight: 600;
   }
   
.doctor img {
   width: 135px;
   height: 165px;
   margin-bottom: 5px;
   }
   
/*mainpage content*/
.coline {
   padding: 15px 0;
   background-color: #cde4f1;
   }
   
.colls4 {
   /* width: 23%; */
   width: 29%;
   padding: 0 4%;
   display: inline-block;
   vertical-align: top;
   text-align: left;
   font-size: 16px;
   margin: 2%;
   /* margin: 1%;
   padding: 0 1%; */
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   background-color: #e9f2f3;
   border-radius: 5px;
   border: 1px solid #fff;
   }
   
.colls4.ce1 {
   margin-left: 0;
   }
   
.colls4.ce4 {
   margin-right: 0;
   }
   
.colls4text {
   padding: 10px;
   /*font-family: 'rawline', sans-serif; */
   }
   
.redtext {
   color: #d10707;
   }
   
.dir a {
   width: 130px;
   padding: 2px 0 5px;
   color: #fff;
   display: block;
   border-radius: 3px;
   background-color: #0f75bc;
   text-align: center;
   -webkit-transition: all 0.5s;
   -moz-transition: all 0.5s;
   -o-transition: all 0.5s;
   }

.ce2 .dir {
   margin: 10px 0 0 0;
   }
      
.ce1 .dir, .ce3 .dir, .ce4 .dir {
   margin: 27px 0 0 0;
   }
   
html>/**/body .ce1 .dir, .ce3 .dir, .ce4 .dir, x:-moz-any-link { margin: 30px 0 0 0; }
   
.dir a:hover {
   background-color: #4ba3e1;
   } 
    
.loc, .appr, .con, .blogs, .testi {
   color: #0f75bc;
   font-size: 29px;
   line-height: 37px;
   padding: 10px 0 5px 0;
   font-weight: 700;
   }
   
.con, .blogs, .testi {
   margin-bottom: 5px;
   }
   
.loc, .con, .blogs, .testi {
   border-bottom: 1px solid #747979;
   }
   
.loc .h1 {
   background: url(../images/loc.png) no-repeat left center;
   background-size: auto 70%;
   padding: 0 0 0 30px;
   }
   
.con .h1 {
   background: url(../images/con.png) no-repeat left center;
   background-size: auto 70%;
   padding: 0 0 0 30px;
   }
   
.blogs .h1 {
   background: url(../images/blogs.png) no-repeat left center;
   background-size: auto 70%;
   padding: 0 0 0 30px;
   }
   
.testi .h1 {
   background: url(../images/testi.png) no-repeat left center;
   background-size: auto 70%;
   padding: 0 0 0 30px;
   }
   
/*third line*/
.colls3 {
   width: 31%;
   display: inline-block;
   vertical-align: top;
   text-align: left;
   font-size: 16px;
   margin: 0 1%;
   padding: 0 1%;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 5px;
    border: 1px solid #fff;
   }  
 
.colls3 .socio {
   margin-bottom: -15px;
   }
   
.colls3 a {
   color: #000;
   text-decoration: underline;
   }
   
.colls3 a:hover {
   text-decoration: none;
   } 
   
.moduleItemImage {
   display: inline-block;
   vertical-align: middle;
   width: 40%;
   max-width: 100px;
   height: 80px;
   padding-right: 3%;
   }
   
.moduleItemImage img {
   width: 100%;
   max-width: 100px;
   height: 80px;
   }
   
.moduleItemTitle {
   display: inline-block;
   vertical-align: middle;
   /*width: 55%;*/
   width: 100%;
   }
   
div.k2ItemsBlock ul li {
   margin-bottom: 10px;
   }
   
.socleft {
   display: inline-block;
   vertical-align: middle;
   width: 50%;
   padding: 80px 2% 2% 2%;
   }
   
.moduleItemImage {
    display: none;
	}
   
.socright {
   display: inline-block;
   vertical-align: middle;
   width: 30%;
   padding: 80px 2% 2% 2%;
   } 
   
/*footer menu*/
.footer {
   background-color: #e6e6e6;
   padding: 20px 0;
   }
   
/*copyright*/
.copyright {
   font-size: 14px;
   color: #00275d;
   margin: 15px 0;
   }
   
.copyright a {
   color: #00275d;
   text-decoration: underline;
   }
   
.copyright a:hover {
   text-decoration: none;
   }
   
   
/*inner pages*/
.h1line {
   text-align: left;
   border-bottom: 1px solid #000;
   }
   
.h1line a {
   color: #0f75bc;
   }
   
.h1line h1 {
   color: #0f75bc;
   font-size: 29px;
   padding: 0;
   font-weight: 700;
   text-align: left;
   margin-top: 0px;
   margin-bottom: 10px;
   }
   
.innertab {
   display: table;
   width: 100%;
   padding-bottom: 10px;
   margin-top: 20px;
   }
   
.innercontent {
   padding: 0 15px 10px 15px;
   text-align: left;
   /*display: table-cell;*/
   vertical-align: top;
   width:100%;
   }
   
.innercontentm {
   padding: 0 15px 10px 15px;
   text-align: left;
   /*display: table-cell;*/
   vertical-align: top;
   }
   
.innercontent a, .innerrightcol a {
   color: #000;
   text-decoration: underline;
   }
   
.innercontent a:hover, .innerrightcol a:hover {
   text-decoration: none;
   }
   
.k2FeedIcon {
   float: right;
   position: relative;
   margin-bottom: -10px;
   }
   
div.k2ArchivesBlock ul li {
    margin: 0 0 7px 0;
    }
    
#sidebar.innerrightcol {
    top: unset !important;
}
   
.innerleftcol {
   display: table-cell;
   vertical-align: top;
   width: 250px;
   padding-right: 20px;
   text-align: left;
   }

.innerleftcol .blogs, .innerrightcol .blogs {
   color: #0f75bc;
   font-size: 22px;
   line-height: 30px;
   padding: 10px 0 5px 0;
   font-weight: 600;
   margin: 0 -10px;
   border-bottom: 1px solid #000;
   }   
   
.leftblock .moduletable h3 , .moduletableleftm h3 {
   color: #0f75bc;
   font-size: 22px;
   line-height: 30px;
   padding: 10px 0 5px 0;
   font-weight: 600;
   margin: 0 -10px 20px;
   border-bottom: 1px solid #000;
    text-align:center;
   }   
   
.innerleftcol .blogs .h1, .innerrightcol .blogs .h1 {
   background: transparent;
   padding: 0;
   }
   
.innerleftcol .socio {
   display: inline-block;
   vertical-align: top;
   width: 33px;
   margin: 10px 0 0 0;
   }
   
.leftblock {
   background-color: #f2f7f8;
   padding: 0 10px 10px 10px;
   border-radius: 5px;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    margin-bottom: 10px;
   }
   
.leftblock a {
   color: #000;
   }
   
.leftblock a:hover {
   text-decoration: underline;
   }
   
.leftblock .moduleItemTitle {
   display: inline-block;
   vertical-align: middle;
   width: 100%;
   }
   
.leftblock .moduleItemTitle a {
   color: #000;
   }
   
ul.latestnewsserv {
   margin-left: 20px;
   color: #000;
   }
   
ul.latestnewsserv li {
   padding: 4px 0;
   }
   
ul.latestnewsserv a {
   color: #000;
   }
   
.innerrightcol {
   float: right;
   width: 250px;
   padding-left: 20px;
   text-align: left;
   }
   
.innercontent ul {
   margin-left: 15px;
   padding-left: 0;
   }
   
.innerrightcol ul {
   margin-left: 0px;
   padding-left: 5px;
   list-style: none; 
   font-weight: 700;
   }
   
.innerrightcol ul li {
   padding: 3px 0;
   }
   
.locnaml {
   display: inline-block;
   width: 100px;
   }
   
.locphl {
   color: #ff0000;
   }
   
/*system*/
.socleft p, .topaddr p, .colls3 p, .colls4text p, .socc p {
   padding: 0;
   margin: 0;
   display: inline-block;
   vertical-align: middle;
   }
   
.firstleft p {
   margin-top: 0px;
   }
   
.colls3 .ifr p {
   display: block;
   }
   
ul.osmap {
   padding-left: 15px;
   margin-left: 15px;
   }
   
fieldset {
   border: none !important;
   }

#second {margin: 0; width: 100%; float: left; margin-top: 20px;}
#one {float: left; width: 48%;padding-right:10px;}
#two {width: 48%; float: right; margin-bottom: 20px;}
#address {float: left; width: 50%;}
#week {float: left; width: 20%;}
#hours {float:left;width: 30%;}
#osmap  h1 {
    color: #204467;
    font-size: 29px;
    line-height: 37px;
    font-weight: 700;
    margin: 15px 0 0 0;
    background: url(../images/cond.png) no-repeat left center;
    background-size: auto 70%;
    padding: 0 0 0 30px;
}

table.pe td {padding-right:15px;}

.osmap-sitemap {text-align:left; }

.osmap-sitemap .even {
    padding: 2px 0;
}

.contentbottom {margin-left: 2%;}

/*content styles*/
ul.specialties-list {
   display: inline-block;
   vertical-align: top;
   width: 30%;
   padding: 0 2% 2% 0;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
   }
   
.specialties-list1 {
   display: inline-block;
   vertical-align: top;
   width: 45%;
   padding: 0 0.5% 0.5% 0;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
   }
   
ul.specialties-list a, .specialties-list1 a , .specialties-list1 ul li a{
   text-decoration: none;
   color: #000;
   }
   
ul.specialties-list a:hover, .specialties-list1 a:hover , .specialties-list1 ul li a{
   text-decoration: underline;
   }
   
.specialties-list1 ul li a {color:#000;}
 
body.dwt .contentbottom {display:none;}
 
h3, i {
   color: #0f75bc;
   }
   
.imagespacelt {
	float: left;
	/*margin: 0 20px 10px 0;*/
    margin: 0 10px 10px 0;
}

.imagespacert {
	float: right;
	margin: 0 0 10px 20px;
}

.photos {
	border: 3px double #ccc;
	padding:5px;
}

.staff {
  	width: 49%; 
  	margin: 0 1% 15px 0; 
  	float:left;
}

.videofr {
   max-width: 750px;
   display: block;
   margin: 25px auto;
}

.images-wrap {
   display: flex;
   justify-content: center;
   align-items: center;
   flex-wrap: wrap;
   gap: 15px;
   margin: 25px auto;
}

.lapi-video {
	display: flex;
   justify-content: center;
   margin: 25px auto;
   flex-wrap: wrap;
   max-width: 840px;
}

.lapi-video video {
   background: #000000;
   width: 100%;
   height: auto;
}

.landing-page-lapiplasty .innerleftcol {
   display: none;
}

.landing-page-lapiplasty .innercontent img {
   max-width: 100%;
   width: auto;
   height: auto;
}

.landing-page-lapiplasty .heading.gray {
   background-color: #454545;
   padding: 15px;
   text-align: center;
   margin: 0 auto;
}

.landing-page-lapiplasty .heading.gray h2 {
   margin: 0;   
   color: #fff;
   font-size: 24px;
}

.landing-page-lapiplasty .lapiplasty-box {
   background-color: #f3f3f5;
   text-align: center;
}

.landing-page-lapiplasty .lapiplasty-box.dark-gray {
   background-color: #4b4c4e;
   }

.landing-page-lapiplasty .heading.blue {
   background-color: #9ed9ff;
   font-size: 24px;
   padding: 15px;
   margin: 0;
   text-align: center;
}

.landing-page-lapiplasty .heading.blue h3 {
   color: #fff;
   margin: 0;
   text-align: center;
}

.landing-page-lapiplasty .heading.gray {
   background-color: #454545;
   color: #fff;
   padding: 15px;
   text-align: center;
   margin: 0 auto;
   font-size: 24px;
}

.landing-page-lapiplasty .heading.gray h3 {
   margin: 0;
}

.landing-page-lapiplasty .images-wrap {
   align-items: flex-start;
   gap: 50px;
}

.landing-page-lapiplasty .img-item {
   max-width: 222px;
}

.landing-page-lapiplasty .img-item span {
   display: block;
   text-align: center;
}

.landing-page-lapiplasty .lapiplasty-testemonials {
   text-align: center;
}

.landing-page-lapiplasty .lapiplasty-testemonials h4 {
   margin-bottom: 0;
   font-size: 22px;
}

.landing-page-lapiplasty .lapiplasty-testemonials span {
   font-size: 16px;
   font-style: italic;
}

.landing-page-lapiplasty .lapiplasty-testemonials p.large {
   font-size: 20px;
}

/*Rsform*/

form#userForm {
   text-align: left;
 }

body.rsform .formTableLayout {
  border: none;
  margin-left: 11px;
 }

body.rsform h1 {
 margin-bottom: 30px;
 text-align: left;
 }

.formTableLayout tr.rsform-block>td {
  padding: 5px;
 font-weight: 600;
 }

input, textarea, button , select {
  outline: none;
  padding: 4px;
 }
 
 
.formTableLayout input#Send,
.formTableLayout input#submit {
   background: #0f75bc;
   color: #fff;
   padding: 7px 15px;
   border-radius: 3px;
   font-size: 18px;
   font-weight: 400;
   text-transform: uppercase;
   border: none;
   font-weight: 500;
 }


.formTableLayout input#Send:hover,
.formTableLayout input#submit:hover {
   background-color: #4ba3e1;
 }

.rsform-block.rsform-block-describe-nature-of-appointment {
  vertical-align: top;
  }

.formTableLayout {
   margin: 0 auto;
  }

.rabutton {
	max-width: 350px;
	position: fixed;
	right: 20px;
	bottom: 80px;
	z-index: 99;
	}

.rabutton .wrap {
	height: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	}
		
.rabutton .buttonrs {
	min-width: 255px;
	min-height: 45px;
	font-size: 18px;
	font-family: 'Lato',sans-serif;
    font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 1.3px;
	color: #fff;
	background: #b71c1c;
	border: none;
	border-radius: 3px;
	box-shadow: 12px 12px 24px rgb(25 54 78 / 22%);
	transition: all 0.3s ease-in-out 0s;
	cursor: pointer;
	outline: none;
	position: relative;
	padding: 10px 20px;
	}
	
.rabutton .buttonrs::before {
	content: '';
	border-radius: 13px;
	min-width: calc(250px + 28px);
	min-height: calc(40px + 4px);
	border: 4px solid #bf0000;
	box-shadow: 0 0 60px rgb(195 195 195 / 64%);
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	opacity: 0;
	transition: all .3s ease-in-out 0s;
	}
		
.rabutton .buttonrs:hover, .buttonrs:focus {
	color: #da0000;
	transform: translateY(-6px);
	background: #fff;
	}
		
.rabutton .buttonrs:hover::before, .rabutton .buttonrs:focus::before {
	opacity: 1;
	}
	
.rabutton .buttonrs::after {
	content: '';
	width: 30px; height: 30px;
	border-radius: 100%;
	border: 6px solid #cccccc;
	position: absolute;
	z-index: -1;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	animation: ring 1.5s infinite;
	}
		
.rabutton .buttonsr:hover::after, .buttonrs:focus::after {
	animation: none;
	display: none;
	}
		
@keyframes ring {
	0% {
		width: 30px;
		height: 30px;
		opacity: 1;
	}
	100% {
		width: 200px;
		height: 200px;
		opacity: 0;
	}
	}


/*accesible*/
div.ofc-ada-screen-reader {
    text-align: right;
    font-size: 13px;
    height: 30px;
    background-color: #eef1f5;
    box-shadow: inset 0 0.5px 2px 0 rgba(0,0,0,0.1);
    line-height: 30px;
    position: relative;
    padding-right: 210px;
    z-index: 99999;
}

span.ofc-ada-description {
    color: #3e3e40;
    padding-right: 16px;
}

span.ofc-ada-button {
    background-image: linear-gradient(to bottom,#f8fbff,#dddfe3);
    border: solid .5px #c2c6cc;
    text-align: center;
    color: #313233;
    line-height: 10px!important;
    display: inline-block;
    cursor: pointer;
    position: absolute;
    top: 0;
    right: 0;
}

span.ofc-ada-button a {
    line-height: 28px;
    padding: 0 20px 0 40px;
    cursor: pointer;
    display: inline-block;
    position: relative;
    color: #de7341;
}

span.ofc-ada-button a:before {
    content: "";
    position: absolute;
    top: 2px;
    left: 19px;
    width: 15px;
    height: 20px;
    background: url(../images/acce.png) no-repeat center;
    background-size: 100% auto;
}

#templateswitcher {
    display: none!important;
}

/* Concierge Medicine Page */
.custom-page .innerleftcol,
.custom-page .innercontent .h1line,
.custom-page .innercontent + div {
   display: none;
}

.custom-page .innercontentm,
.custom-page .innercontent {
   padding: 0;
}

.custom-page .innertab {
   margin: 0;
}

.custom-page .content {
   max-width: 100%;
   width: 100%;
}

.custom-page .topbg .content {
   width: 95%;
   max-width: 1300px;
}

.custom-page .content-wrap {
   max-width: 1200px;
   margin: 0 auto;
   padding: 0 20px;
   box-sizing: border-box;
}

.custom-page .top-block {
   margin: 50px auto;
}

.custom-page .top-block .content-wrap {   
   display: flex;
   align-items: flex-start;
   justify-content: space-between;
   gap: 25px;
}

.custom-page .top-block .content-wrap .top-block-text {
   flex: 1 1 0;
   text-align: left;
   max-width: 600px;
}

.custom-page .top-block .content-wrap .top-block-text h2,
.custom-page .top-block .content-wrap .top-block-text p {
   font-size: 18px;
}

.custom-page .top-block .content-wrap .top-block-img {
   flex: 0 0 auto;
}

.custom-page .top-block .content-wrap .top-block-img img {
   max-width: 100% !important;
   height: auto !important;
   margin: 0 !important;
}

.custom-page .top-block .content-wrap .top-btn a {
   color: #ffffff;
   background-color: #b71c1c;
   text-decoration: none;
   font-size: 24px;
   padding: 5px 28px;
   text-align: center;
   display: inline-block;
   margin: 15px 0 0;
   border: 2px solid #b71c1c;
   border-radius: 10px;
   font-weight: 600;
   transition: 0.3s all;
}

.custom-page .top-block .content-wrap .top-btn a:hover {
   background-color: #ffffff;
   color: #b71c1c;
}

.custom-page .banner-strip {
   background-color: #cde4f1;
   padding: 50px 0;
   text-align: center;
}

.custom-page .banner-strip h2 {
   font-size: 26px;
   color: #000000;
   margin: 0 auto 20px;
}

.custom-page .banner-strip p {
   margin: 0 auto;
   font-style: italic;
   font-size: 24px;
   /* max-width: 700px; */
   color: #000000;
}

.custom-page .bottom-block {
   margin: 50px auto;
}

.custom-page .bottom-block .items-wrap {
   display: flex;
   align-items: flex-start;
   justify-content: center;
   gap: 30px;
}

.custom-page .bottom-block .items-wrap .item {
   border: 5px solid #cde4f1;
   border-radius: 25px;
   padding: 30px;
   box-sizing: border-box;
   flex: 1;
   min-height: 525px;
}

.custom-page .bottom-block .items-wrap .item h3 {
   color: #000000;
   margin: 0 0 20px;
}

.custom-page .bottom-block .items-wrap .item p:last-child {
   margin-bottom: 0;
}

.dance-img {
   float: left;
   margin: 5px 15px 15px 0;
   display: flex;
   justify-content: center;
   align-items: center;
   flex-wrap: wrap;
   gap: 15px;
}

.dance-img img {
   max-width: 245px;
}

@media only screen and (max-width: 1730px) {
.custom-btn.nail-medic {
   position: relative;
   margin: 0 50px 0 auto;
   }
}

@media only screen and (max-width: 1360px) {
.topmen ul li a {
   padding: 15px 5px;
   font-size: 14px;
   }

.custom-btn {
   font-size: 15px;
   height: 44px;
   }

.ra-button {
   font-size: 15px;
   height: 44px;
   }

.staff {
  	width: 99%; 
  	margin: 0 1% 15px 0; 
   }
}

@media only screen and (max-width: 1250px) {
.topaddr1 {
   width: auto;
}

/* .header-btn {
   margin-right: 20px;
}

.custom-btn {
   padding: 3px 20px;
   font-size: 18px;
} */

ul.servi li {
   padding: 0;
}

ul.servi li a {
   font-size: 13px;
}

.top-buttons .custom-btn {
   display: none;
}

.custom-btn.mobile {
   display: flex;
}

.header-btn {
   display: flex;
   flex-direction: column;
   gap: 7px;
   margin: 0 40px 0 0;
   justify-content: center;
   align-items: center;
}

.custom-btn.mobile {
   display: flex;
}

.custom-btn.nail-medic {
   margin: 0 auto;
   max-width: 180px;
}

.custom-btn {
   max-width: 180px;
   width: 100%;
}

.top-buttons {
   display: block;
}



.topmen ul li {
   padding: 20px 0;
}

.colls4 {
   font-size: 15px;
}
}

@media only screen and (max-width: 1200px) {
#one {float: left; width: 48%;padding-right:10px;}
#two {width: 48%; float: right; margin-bottom: 20px;}
#address {float: left; width: 100%;}
#week {float: left; width: 50%;margin:20px 0;}
#hours {float:left;width: 50%;margin:20px 0;}
	}

@media only screen and (max-width: 1150px) {   
/*logoline*/
.topaddr1 {
   font-size: 16px;
   float: left;
   /*width: 14%;*/
   }
   
.topaddr2 {
   font-size: 16px;
   float: right;
   /*width: 14%;*/
   }
   
/*topmenu*/
.topmen ul li a {
   font-size: 14px;
   padding: 15px 8px 14px 8px;
   }
   
.topmen ul li a:hover, .topmen ul li.active a {
   padding: 15px 8px 14px 8px;
   }
   
.topmen ul li ul {
   padding-top: 2px;
}
   

html>/**/body .topmen ul li, x:-moz-any-link, x:default { padding: 15px 0; }
   
/*Slideshow*/

.nivo-caption {
	font-size:20px !important;
   }

.slideup {
   width: 51%;
   padding: 1% 4%  0 6%;
   }
   
.servihead {
   font-size: 25px;
   }
   
ul.servi {
   font-size: 12px;
   }

.colls4 {
	font-size:12px;
}

.colls4text .bluetext {font-size: 16px;}
}
    
@media only screen and (max-width: 1080px) {  
.custom-page .bottom-block .items-wrap {
   flex-direction: column;
}
.custom-page .bottom-block .items-wrap .item {
   min-height: auto;
}

.dance-img {
   float: none;
   margin: 20px auto;
}
}
    
@media only screen and (max-width: 1030px) {   
/*topmenu*/
.topmen ul li a {
   font-size: 13px;
   padding: 15px 4px 14px 4px;
   }
   
.topmen ul li a:hover, .topmen ul li.active a {
   padding: 15px 4px 14px 4px;
   }
html>/**/body .topmen ul li, x:-moz-any-link, x:default { padding: 13px 0; }

/*Slideshow*/
.slideup {
   width: 51%;
   padding: 1% 5%  0 6%;
   }
   
.servihead {
   font-size: 20px;
   }
   
ul.servi {
   font-size: 12px;
   }

ul.servi li a {
   font-size: 13px;
  }

.slideup ul.servi li {
   padding: 0px 0;
}
   
.slideup ul.servi li {
   padding: 0;
}

/*mainpage content*/   
.colls4 {
   width: 47%;
   font-size: 16px;
   margin: 1%;
   padding: 0 1%;
}
   
.colls4.ce1 {
   margin-left: 1%;
}

.colls4.ce4 {
   margin-right: 1%;
}
}

@media only screen and (max-width: 950px) {
/*logoline*/
.topaddr1 {
   font-size: 16px;
   float: none;
   display: inline-block;
   }
   
.topaddr2 {
   font-size: 16px;
   float: none;
   display: inline-block;
   width: 140px;
   }

.toplogo {
   float: none;
   display: block;
   width: 90%;
   max-width: 500px;
   padding: 10px 0;
   }
   
.rlin2 {
   border: none;
   border-left: 1px solid #a3bbc3;
   }

.header-btn {
   margin: 0;
   }
   
/*topmenu*/
.topmen {
   display: none;
   }

.topmen ul {
   padding: 0;
   margin: 0;
   display: block;
   background-color: #b9ceda;
   position: absolute;
   top: 41px;
   left: 0;
   width: 240px;
   border: 0;
   }
         
.topmen ul li {
   display: block;
   padding: 0;
   border-left: none;
   border-right: none;
   text-align: left;
   border: 0;
   }
   
html>/**/body .topmen ul li, x:-moz-any-link, x:default { padding: 0; }
   
.topmen ul li a {
   text-decoration: none;
   display: block;
   color: #000;
   font-size: 15px;
   margin: 0;
   padding: 10px;
   }
   
.topmen ul li a:hover, .topmen ul li.active a {
   margin: 0;
   padding: 10px;
   }
   
.topmen ul li ul {
   width: 240px;
   top: 0px;
   position: relative;
   z-index: 9999;
   padding-top: 0;
   margin-bottom: 10px;
   }
   
.topmen ul li ul li a, .topmen ul li ul li a:hover, .topmen ul li.active ul li a {
   font-size: 15px;
   padding-top: 7px;
   padding-bottom: 7px;
   }
   
/*l.nav-child.unstyled.small {
 	position: absolute !important;
	margin-top:35px;}*/

.topmen ul li.deeper a:hover, .topmen ul li.active.deeper a {
	padding-right: 45px;}

.topmen ul li.deeper a {
    padding-right: 45px !important;
	}
   
.hamb {
   float: left;
   height: 20px;
   padding: 16px 0 16px 0;
   display: block;
   cursor: pointer;
   }
   
.socio {
   display: inline-block;
   vertical-align: top;
   margin: 3px 0 0 0px;
   }
  
.ra-button {
  	margin: 4px 0 0 10px;
  	font-size: 14px;	
  }
   
.topline .topright {
	display:flex;
	margin-top:2px;
}

.logoline .topright .top-social {
   display: none;
}

.logoline .topright {
   /* display: none; */
   float: none;
   margin: 0;
}

.header-btn {
   margin-right: 0;
}
   
/*Slideshow*/
.slideup {
   display: none;
   }
   
.nivo-caption {
    left: 0 !important;
    right: 0 !important;
    font-size: 24px !important;
    width: 100% !important;
    max-width: 1000px !important;
}

/*First line*/
.firstleft {
   float: none;
   width: auto;
   text-align: left;
   }
   
.firstright {
   float: none;
   width: auto;
   text-align: left;
   }
   
/*third line*/
.colls3 {
   width: auto;
   display: block;
   vertical-align: top;
   text-align: left;
   font-size: 16px;
   margin: 15px 0;
   -moz-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #e7f2fd;
    border-radius: 5px;
   }

.innercontentm {
	padding-left:10px;
}   

.innercontent {
	padding-left:0px;
}
   
/*Connect with us*/   
.socleft {
   padding: 20px 2% 2% 2%;
   }
   
.socright {
   padding: 20px 2% 2% 2%;
   }
   
/*copyright*/
.copyright {
   margin-top: 0px;
   }
  
  table.pe td {display:block;padding-right:0px;}
  
  /*inner pages*/
  
.innerleftcol, .innerrightcol {
   display: none;
   }

.landing-page-lapiplasty h2, 
.landing-page-lapiplasty .heading.gray h2 {
   font-size: 20px;
  }

.landing-page-lapiplasty h3 
.landing-page-lapiplasty .heading.blue h3 {
   font-size: 18px;
  }

.landing-page-lapiplasty .lapiplasty-testemonials p.large {
   font-size: inherit;
   }

.landing-page-lapiplasty .lapiplasty-testemonials h4 {
   font-size: 18px;
  }

.landing-page-lapiplasty .lapiplasty-testemonials span {
   font-style: italic;  
   }

.custom-page .top-block {
   margin: 25px auto;
   }

.custom-page .top-block .content-wrap {
   flex-direction: column;
   gap: 35px;
   }

.custom-page .top-block .content-wrap .top-block-text {
   max-width: 100%;
   }

.custom-page .top-block .content-wrap .top-block-text h2,
.custom-page .top-block .content-wrap .top-block-text p {
   font-size: 16px;
   }

.custom-page .top-block .content-wrap .top-btn {
   text-align: center;
   }

.custom-page .top-block .content-wrap .top-btn a {
   font-size: 20px;
   }

.custom-page .top-block .content-wrap .top-block-img {
   margin: 0 auto;
   }

.custom-page .banner-strip {
   padding: 25px 0;
   }

.custom-page .banner-strip h2 {
   font-size: 20px;
   }

.custom-page .banner-strip p {
   font-size: 18px;
   max-width: 100%;
   }

.custom-page .bottom-block {
   margin: 25px auto;
   }

.custom-page .bottom-block .items-wrap .item {
   padding: 20px;
   }

.custom-page .bottom-block .items-wrap .item h3 {
   font-size: 18px;
   }

.custom-page .bottom-block .items-wrap .item p {
   font-size: 16px;
   }
}

@media only screen and (max-width: 768px) {

  #one {float: left; width: 100%;padding-right:10px;}
  #two {width: 100%; float: right; margin-bottom: 20px;}
  #address {float: left; width: 100%;}
  #week {float: left; width: 40%;margin:20px 0;}
  #hours {float:left;width: 60%;margin:20px 0;}
  
  .formCaption {width:100% !important;}
   input#Email , input#Your_Email {width:90% !important;}
   form#userForm textarea {width:90% !important;}
}

@media only screen and (max-width: 767px) {
    span.ofc-ada-description {
        display: none;
    }

    span.ofc-ada-button {
        width: 100%;
    }

table.dwt td {
	display:block;
	}
  
  .rabutton {
    max-width: 250px;
    bottom: 15px;
    }

.rabutton .buttonrs {
    min-width: 250px;
    font-size: 15px;
    }

.rabutton .buttonrs::before {
    min-width: calc(234px + 16px);
    min-height: calc(36px + 9px);
    }

}

@media only screen and (max-width: 570px) {  
.nivo-caption {
    left: 0 !important;
    right: 0 !important;
    font-size: 14px !important;
    width: 100% !important;
    max-width: 1000px !important;
}

.mini {
   font-size: 12px;
   }

/*First line*/
.colls4 {
   width: 80%;
   font-size: 16px;
   margin: 1%;
   padding: 0 1%;
   }

/*Connect with us*/   
.socleft {
   padding: 20px 2% 2% 2%;
   display: block;
   float: none;
   width: 90%;
   }
   
.socright {
   padding: 20px 2% 20px 2%;
   display: block;
   float: none;
   width: auto;
   }
   
/*inner pages*/
.h1line h1 {
   font-size: 18px;
   }
   
/*Connect with us inner pages*/  
.coline img {max-width:100%;height:auto;}

ul.specialties-list {
	width:100%;
}
}

@media only screen and (max-width: 535px) {  
  .innercontent img {
    max-width: 100%;
    width: unset !important;
    float: left;
    margin: 5px 10px 10px !important; 
    height: auto !important;
  }

tbody#rsform_3_page_0 td , tbody#rsform_4_page_0 td {display: block;}

textarea#Message , tbody#rsform_4_page_0 textarea {
  	width: 90%;
  	display: block;
  	}

.rsform-input-box {
  	width: 65% !important; 
  	display: block;
  	}

table#cal4_0 tbody td {
	display: table-cell;
	}
  
}

@media only screen and (max-width: 420px) {  
  
.specialties-list1 {width:100%;}
}

@media only screen and (max-width: 400px) {  
  
.topaddr1 {
	width:100%;
}

.doctor {
	width:50%;
}
}
